## cecil-flowanalysis 0.1~vcs20110809.r1.b34edf6

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 KEY_FILE = ../../mcs/class/mono.snk
 MCS_FLAGS = -keyfile:$(KEY_FILE)
 BUILD.DIR = bin
-MONO.CECIL.DLL = ../lib/Mono.Cecil.dll
+MONO.CECIL.DLL = ../../mcs/class/Mono.Cecil/Mono.Cecil.dll
 
 all: init
 	$(MCS) $(MCS_FLAGS) @Cecil.FlowAnalysis.sources /target:library /out:$(BUILD.DIR)/Cecil.FlowAnalysis.dll /r:$(BUILD.DIR)/Mono.Cecil.dll
