=== debian/control ===
Source: cecil-flowanalysis
Section: libs
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>
Build-Depends: debhelper (>= 7), mono-devel (>= 2.10)
Build-Depends-Indep: cli-common-dev (>= 0.8~),
                     libmono-cecil-cil-dev (>= 0.9.5),
                     libnunit-cil-dev
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-libs/packages/cecil-flowanalysis/trunk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-libs/packages/cecil-flowanalysis/trunk/

Package: libmono-cecil-flowanalysis-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Conflicts: libmono-cecil-flowanalysis0.1-cil,
           libmono-cecil-flowanalysis0.1a-cil (<= 0.1~svn.128879-3)
Replaces: libmono-cecil-flowanalysis0.1-cil
Description: FlowAnalysis extension for Mono.Cecil
 Cecil.FlowAnalysis is an extension for the Cecil CIL-mangling library
 which enhances the ability to read back and analyse program execution
 patterns and flow.
 .
 This package contains the Cecil.FlowAnalysis library itself

Package: libmono-cecil-flowanalysis-cil-dev
Architecture: all
Depends: libmono-cecil-flowanalysis-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libmono-cecil-flowanalysis0.1-cil
Description: FlowAnalysis extension for Mono.Cecil
 Cecil.FlowAnalysis is an extension for the Cecil CIL-mangling library
 which enhances the ability to read back and analyse program execution
 patterns and flow.
 .
 This package contains development files for the Cecil.FlowAnalysis
 library, and should be used for compilation
