=== debian/rules ===
#!/usr/bin/make -f

override_dh_clideps:
	dh_clideps --exclude-moduleref=ole32.dll

%:
	dh $@ --with cli
